Bug 865965 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:14bd678ad70597aae661fe0120b...
:
: 870812 874425 876351 876510 877157 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 18:50 EDT by Marko Sreckovic
Modified: 2013-08-01 09:56 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:56:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-10-12 18:50 EDT, Marko Sreckovic
no flags Details
File: Xorg.0.log (24.39 KB, text/plain)
2012-10-12 18:50 EDT, Marko Sreckovic
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (368 bytes, text/plain)
2012-10-12 18:50 EDT, Marko Sreckovic
no flags Details

  None (edit)
Description Marko Sreckovic 2012-10-12 18:50:52 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.6-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f3a45520000+0x60e4) [0x7f3a455260e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x333c000000+0xefe0) [0x333c00efe0]
:7: /usr/bin/Xorg (0x400000+0x6aba0) [0x46aba0]
:8: /lib64/libpthread.so.0 (0x333c000000+0xefe0) [0x333c00efe0]
:9: /lib64/ld-linux-x86-64.so.2 (0x333b800000+0x9738) [0x333b809738]
:10: /lib64/ld-linux-x86-64.so.2 (0x333b800000+0xa09b) [0x333b80a09b]
:11: /lib64/ld-linux-x86-64.so.2 (0x333b800000+0xe2e4) [0x333b80e2e4]
:12: /lib64/ld-linux-x86-64.so.2 (0x333b800000+0x14915) [0x333b814915]
:13: /usr/bin/Xorg (CloseDownExtensions+0x42) [0x445942]
:14: /usr/bin/Xorg (0x400000+0x234a5) [0x4234a5]
:15: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x333bc21735]
:16: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Marko Sreckovic 2012-10-12 18:50:55 EDT
Created attachment 626333 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Marko Sreckovic 2012-10-12 18:50:57 EDT
Created attachment 626334 [details]
File: Xorg.0.log
Comment 3 Marko Sreckovic 2012-10-12 18:50:59 EDT
Created attachment 626335 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 15:51:28 EST
*** Bug 870812 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-29 15:51:31 EST
*** Bug 874425 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-29 15:51:34 EST
*** Bug 876351 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-29 15:51:37 EST
*** Bug 876510 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-29 15:51:40 EST
*** Bug 877157 has been marked as a duplicate of this bug. ***
Comment 9 Fedora End Of Life 2013-07-04 00:34:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 09:56:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.